# $selected Returns the list of selected nicknames in the channel
Usage
    $selected
    $selected(<window id:string>)
Description
This is an internal alias for $userlist.selected. This function is deprecated and its use is discouraged.
Syntax Specification
    <array> $selected
    <array> $selected(<window id:string>)
See also
$userlist.selected

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014